/*
Version: 1.0.1
*/

/*PCでは無効（改行しない）*/
.sma{
    display: none;
}

.pma{
    display: block;
}

/*スマートフォンでは有効（改行する）*/
@media screen and (max-width:768px) {
    .sma{
        display: block;
    }
    .pma{
        display: none;
    }

}

h1,h2,h2,h4,h5,h6,p,.main-header {
    margin-bottom: 0em;
    margin-top: 0em;
}

.site-logo{
	display: inline-block;
}

.site-logo h1{
    margin: 10px 0 20px 0;
}

.site-description{
	display: inline-block;
	top: 6px;
    position: relative;
    margin-left: 10px;
}

.site-header{
	margin-bottom: 0;
}

/*SP*/
@media screen and (max-width: 768px) {
	.site-description{
		display: none;
	}
	.main{
		background-image:url(images/top_main.png) ;
		background-repeat: no-repeat;
		background-size: cover;
		background-position:center;
		padding: 0 16px;
	}
	.main-content{
		max-width: 1300px;
		margin: auto;
		padding: 90px 0 40px;
	}
	.main-content-copy{
		font-size: 26px;
		margin: 0 0 30px;
		line-height: 1.3;
		letter-spacing: 0.13em;
        font-weight: 100;
		color: #ffffff;
	}
	.main-content-text{
		font-size: 16px;
		line-height: 1.6;
		color: #ffffff;
		margin-bottom: 80px;
	}
	.main-content-btn{
		text-align: right;
	}
	.main-content-btn a.anker-primary{
		display: inline-block;
		width: 100%;
		text-align: center;
		color: #ffffff;
		font-size: 18px;
		font-weight: bold;
		background-color: #00AD80;
		text-decoration: none;
		padding: 15px 0;
		position: relative;
	}
	.main-content-btn a.anker-primary:hover{
		background-color: #01BC8B;
	}
	.main-content-btn a.anker-primary:before{
		content:url(images/icon_arrow_anker.png);
		position: absolute;
		top: 14px;
		left: 21px;
	}

	/*servece*/
	.content-l{
		margin: auto;
		max-width: 1300px;
	}
	h2.h2-normal span{
		font-size: 18px;
		display: block;
	}
	h2.h2-normal {
		font-size: 30px;
		font-weight: normal;
	}
	.service{
		background-color: #F4F4F4;
		padding: 24px 0 0;
	}
	.service-wrap{
		margin: auto;
		background: url(images/top_service.png);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: right bottom;
		padding: 0 16px 24px;
	}
	.h2-service{
		color: #000000;
	}
	.h2-service{
		text-align: left;
		margin: 0 0 24px;
	}
	.service-block{
		background-color: #ffffff;
		padding: 24px;
		margin: 0 0 24px;
		max-width: initial;
	}
	.service-block.margin-0{
		margin: 0;
	}
	.service-block-num{
		font-size: 14px;
		letter-spacing: 0.5em;
		color: #00AD80;
		margin: 0 0 8px;
	}
	.service-block-h3{
		font-size: 22px;
		font-weight: bold;
		margin: 0 0 8px;
	}
	.service-block-text{
		font-size: 16px;
	}

	/*company*/
	.content-m{
		margin: auto;
		max-width: initial;
	}
	.company{
		background-color: #F4F4F4;
	}
	.company-content{
		display: flex;
	    flex-wrap: wrap;
	}
	.company-box{
		width: 50%;
	}
	.company-table{
		display: table;
		margin-bottom: 24px;
	}
	.company-table-row{
		display: table-row;
		margin: 0 40px 0 0;
	}
	.company-table-row-side,.company-table-row-content{
		display: table-cell;
		font-size: 16px;
		color: #ffffff;
		padding: 16px 0;
		border-bottom:0.5px #fff solid ;
	}
	.company-table-row-side.border-bottom-none,.company-table-row-content.border-bottom-none{
		border-bottom: none;
	}
	.company-table-row-side{
		width: 100px;
	}
	.company-table-row ul{
		padding: 20px 0 20px 20px;
	}
	.company-map {
		text-align: right;
	}
	.company-wrap{
		margin: auto;
		background: url(images/top_company.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding: 32px 16px;
	}
	.h2-company h2{
		text-align: left;
		color: #ffffff;
		margin: 0 0 40px;
	}

	/*contact*/
	.content-s{
		margin: auto;
		max-width: initial;
	}
	.contact{
		background-color: #f4f4f4;
		padding: 32px 16px;
	}
	.h2-contact h2{
		text-align: center;
		color: #000000;
		margin: 0 0 20px;
	}
	.h2-contact p.h2-sub-text{
		font-size: 16px;
		font-weight: bold;
		text-align: center;
		margin: 0 0 40px;
	}
	.company-content{
		display: wrap;
	    flex-wrap: wrap;
	}
	.company-box{
		width: 100%;
	}
	/*contact*/
	.content-s{
		margin: auto;
		max-width: 900px;
	}
	.contact{
		background-color: #f4f4f4;
		padding: 76px 24px 0px;

	}
	.h2-contact h2{
		text-align: center;
		color: #000000;
		margin: 0 0 20px;
	}
	.h2-contact p.h2-sub-text{
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		margin: 0 0 40px;
	}
	.contact-form-item label{
		display: inline;
		padding-left: 10px;
		font-size: 16px;
		font-weight: bold;
	}
	.contact-form-item span{
		display: inline;
		font-size: 12px;
		font-weight: bold;
	}
	.contact-form-item{
		display: flex;
		margin: 0 0 20px 0;
		flex-direction: column;
	}
	.contact-form-label{
		width: 100%;
	}
	.contact-form-form{
		width: 100%;
	}
	.contact-form-form input{
		width: 100%;
		padding: 8px;
		border: 1px #ccc solid;
	}
	.contact-submit{
		text-align: center;
		padding: 20px 0;
	}
	.contact-submit input{
		display: inline-block;
		width: 500px;
		text-align: center;
		color: #ffffff;
		font-size: 20px;
		font-weight: bold;
		background-color: #00AD80;
		text-decoration: none;
		padding: 18px 0;
		position: relative;
	}
	.contact-form-label label{
		padding-left: 0;
	}
	input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
		border: solid 1px #e6e6e6;
		color: #777;
		margin-top: 4px;
		padding: 0.6em;
	}
}

/*PC*/
@media screen and (min-width: 769px) {
	.main{
		background-image:url(images/top_main.png) ;
		background-repeat: no-repeat;
		background-size: cover;
		background-position:center;
		height: 650px;
	}
	.main-content{
		max-width: 1300px;
		margin: auto;
		padding: 160px 24px 64px;
	}
	.main-content-copy{
		font-size: 55px;
		margin: 0 0 30px;
		line-height: 1.3;
		letter-spacing: 0.13em;
        font-weight: 100;
		color: #ffffff;
	}
	.main-content-text{
		font-size: 20px;
		line-height: 1.6;
		color: #ffffff;
		margin-bottom: 20px;
	}
	.main-content-btn{
		text-align: right;
	}
	.main-content-btn a.anker-primary{
		display: inline-block;
		width: 360px;
		text-align: center;
		color: #ffffff;
		font-size: 20px;
		font-weight: bold;
		background-color: #00AD80;
		text-decoration: none;
		padding: 14px 0;
		position: relative;
	}
	.main-content-btn a.anker-primary:hover{
		background-color: #01BC8B;
	}
	.main-content-btn a.anker-primary:before{
		content:url(images/icon_arrow_anker.png);
		position: absolute;
		top: 11px;
		left: 40px;
	}

	/*servece*/
	.content-l{
		margin: auto;
		max-width: 1300px;
	}
	h2.h2-normal span{
		font-size: 18px;
		display: block;
	}
	h2.h2-normal {
		font-size: 54px;
		font-weight: normal;
	}
	.service{
		background-color: #F4F4F4;
		padding: 76px 0 100px;
	}
	.service-wrap{
		margin: auto;
		background: url(images/top_service.png);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: right center;
		padding: 24px;
	}
	.h2-service{
		color: #000000;
	}
	.h2-service{
		text-align: left;
		margin: 0 0 68px;
	}
	.service-block{
		background-color: #ffffff;
		padding: 16px;
		margin: 0 0 32px;
		max-width: 732px;
	}
	.service-block-num{
		font-size: 14px;
		letter-spacing: 0.5em;
		color: #00AD80;
		margin: 0 0 16px;
	}
	.service-block-h3{
		font-size: 22px;
		font-weight: bold;
		margin: 0 0 16px;
	}
	.service-block-text{
		font-size: 16px;
	}

	/*company*/
	.content-m{
		margin: auto;
		max-width: 1160px;
	}
	.company{
		background-color: #F4F4F4;
	}
	.company-content{
		display: flex;
	    flex-wrap: wrap;
	}
	.company-box{
		width: 50%;
	}
	.company-table{
		display: table;
	}
	.company-table-row{
		display: table-row;
		margin: 0 40px 0 0;
	}
	.company-table-row-side,.company-table-row-content{
		display: table-cell;
		font-size: 18px;
		color: #ffffff;
		padding: 16px 0;
		border-bottom:0.5px #fff solid ;
	}
	.company-table-row-side.border-bottom-none,.company-table-row-content.border-bottom-none{
		border-bottom: none;
	}
	.company-table-row-side{
		width: 140px;
	}
	.company-table-row ul{
		padding: 20px 0 20px 20px;
	}
	.company-map {
		text-align: right;
	}
	.company-wrap{
		margin: auto;
		background: url(images/top_company.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		padding: 102px 24px;
	}
	.h2-company h2{
		text-align: left;
		color: #ffffff;
		margin: 0 0 68px;
	}

	/*contact*/
	.content-s{
		margin: auto;
		max-width: 900px;
	}
	.contact{
		background-color: #f4f4f4;
		padding: 76px 24px 0px;

	}
	.h2-contact h2{
		text-align: center;
		color: #000000;
		margin: 0 0 20px;
	}
	.h2-contact p.h2-sub-text{
		font-size: 22px;
		font-weight: bold;
		text-align: center;
		margin: 0 0 40px;
	}
	.company-content{
		display: flex;
	    flex-wrap: wrap;
	}
	.company-box{
		width: 50%;
	}
	.contact-form-item label{
		display: inline;
		padding-left: 10px;
		font-size: 16px;
		font-weight: bold;
	}
	.contact-form-item span{
		display: inline;
		font-size: 12px;
		font-weight: bold;
	}
	.contact-form-item{
		display: flex;
		margin: 0 0 20px 0;
	}
	.contact-form-label{
		width: 500px;
	}
	.contact-form-form{
		width: 100%;
	}
	.contact-form-form input{
		width: 100%;
		padding: 8px;
		border: 1px #ccc solid;
	}
	.contact-submit{
		text-align: center;
		padding: 20px 0;
	}
	.contact-submit input{
		display: inline-block;
		width: 500px;
		text-align: center;
		color: #ffffff;
		font-size: 20px;
		font-weight: bold;
		background-color: #00AD80;
		text-decoration: none;
		padding: 18px 0;
		position: relative;
	}
}
.section-footer{
	text-align: center;
	font-size: 14px;
	color: #ffffff;
	padding: 20px;
	background: #333333;
}

.section-footer .privacy-link {
	margin-bottom: 10px;
}

.section-footer .privacy-link a,
.section-footer p.privacy-link a {
	color: #999999 !important;
	text-decoration: none !important;
	transition: opacity 0.3s;
}

.section-footer .privacy-link a:hover,
.section-footer p.privacy-link a:hover {
	color: #999999 !important;
	opacity: 0.7;
	text-decoration: none !important;
}


.site-title{
	display:none;
}

.site-logo{
	display:inline-block;
}

.site-logo h1{
	margin-bottom: 14px;
	margin-top: 5px;
}

.site-description{
	display:inline-block;
	position: relative;
	top: 6px;
}

.site-header{
	margin-bottom: 0;
}

.main-header {
    padding-bottom: 0;
    padding-top: 0;
}

@media screen and (max-width: 768px) {
	.site-description{
		display: none;
	}
}

@media screen and (min-width: 782px) {
    .main-header {
        padding-bottom: 0px;
        padding-top: 0px;
    }
}

.wpcf7-spinner{
	display:block;
}

.hentry{
	margin-bottom: 0;
}